Subject: Ackanomic Research Digest V2 #59
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Thursday, May 15 1997    Volume 02 : Number 059

----------------------------------------------------------------------

Date: Wed, 14 May 1997 16:25:34 -0700
From: Joshua Nave <[email-masked]>
Subject: Re: Acka:  Proposal 2001

Acrobot wrote:
> 
> Proposal 2001
> The Flat Earth Preservation Society
> Red Barn
> 
>   I was young and foolish then, I feel old and foolish now.
> 
>   Create a rule that reads:
> 
>   The Flat Earth Preservation Society exists. Its goal to prevent the Round
> Earth Restoration Society from restoring a round shape to the Earth by
> building enormous scissor-like machines to cut the tethers of the Earth's
> two dangling fragments. Unfortunately, the cost of such machines is very
> high -- 15,000 A$.
>  At any time, a player may make a contribution to the Flat Earth
> Preservation Society by posting a public message containing a non-negative
> amount of A$ less than that player's current balance that they wish to
> transfer to the Treasury on behalf of the Flat Earth Preservation Society.
> If taxes should ever exist in Acka, such contributions are tax-deductible.
>  The first player to make such a contribution becomes Chairman of the Flat
> Earth Preservation Society, and it is his duty to keep track of how much
> money has been transferred to the Treasury on the Society's behalf. Should
> this player ever go on vacation or leave the game, the next player to
> contribute shall take over this title and duty.

>  Once the Round Earth Restoration Society has raised 15,000 A$, a large
> machine shall be built, and the southern fragment severed from the earth,
> and causing the text in R1319 which reads "Once an additional 15,000 A$ has
> been raised, the southern fragment will be likewise joined, restoring a
> spherical shape to the Earth" to be removed. Once an additional 15,000 A$
> has been raised, the southern fragment will be likewise severed,
> maintaining a flat shape to the Earth. When that happens, the text reading
> "Once the Round Earth Restoration Society has raised 15,000 A$, a large
> machine shall be built, and the northern fragment joined to the earth,
> giving it a roughly hemispherical shape." shall be removed from R1319.

According to this proposal, the above happens regardless of the Flat
Earth Preservation Societies finances.  

>  {{[This leaves the Round Earth Restoration Society in existence, since it
> may well wish to undertake new, prohibitively expensive, lifting-machines
> to recover the fragments (or even to become an organization), but revokes
> its power.]}}

Narf

------------------------------

Date: Wed, 14 May 1997 20:51:32 -0400
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re: Acka:  Proposal 2001 

> >  Once the Round Earth Restoration Society has raised 15,000 A$, a large

> According to this proposal, the above happens regardless of the Flat
> Earth Preservation Societies finances.

  D'oh.

- -   #
    $
    !
    %
    &
    *
    +
    -
    /
    :
    =
    ?
    @
    \
    ^
    _
    |
    ~
    .
    ,

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

End of Ackanomic Research Digest V2 #59
***************************************